Hyper de 1.08